- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
PurpleRequestFields Struct Reference

Multiple fields request data. More...

`#include <request.h>`

## Data Fields
GList * | groups
GHashTable * | fields
GList * | required_fields
void * | ui_data

## Detailed Description

Multiple fields request data.

Definition at line 74 of file request.h.

The documentation for this struct was generated from the following file:

- request.h